<?php

require_once($_SERVER['DOCUMENT_ROOT'] . '/sys/db.php');

foreach ($_POST as $paramName => $paramValue) {
  if ($paramName == "selectid")
    $mp_id = $paramValue;
}

$dal = new DAL();
$sql = "SELECT id, procedurename, routinename, proceduredescr, " .
       "comments, parameters, filename " .
       "FROM misprocedure WHERE id = $mp_id LIMIT 1 " ;
$result = $dal->query($sql);

echo json_encode($result);

?>

